/* COMMON CLASSES */

/*#lightbox-container-image-box {
    max-width:900px ! important;
    width: 100%;
}

#lightbox-container-image img {
    max-width:675px ! important;
    width: 100%;
}*/ 


#head_contact{
	position: absolute;
    right: 150px;
    top: 20px;
    width: auto;
}


#head_contact h1, #head_contact p, #head_contact a{
	color:#ffc400;
	margin:0;
	float:left;
	line-height: 32px;
}
#head_contact h1{
	margin-right:20px;	
}
img{
	max-width:100%;	
}

html,body
{
    width: 100%;
    /*height: 100%;*/
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}
/* Slideshow styles */
.galleria{
    width:1920;
    height:355px;
    margin:auto;
}

/* LAYOUT STYLES */

body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	background:#fff;
}
#body_overlay{
	width:100%;
}
.section_wrapper{
        float:left;
        width:100%;
}
.section_seperator{
    width:100%;
    height:10px;
    float:left;
    background:#0c3e4d;
    border-top: 10px solid #ffc400;
}
#section_wrapper1{
    background:#000;
    /*background: url('../img/auckland_cityscape.png') center bottom repeat-x, url('../img/backgrounds/bgnoise_lg.png') #fff repeat;*/
    /*height:355px;*/
}
.no-multiplebgs #section_wrapper1{
    background:url('../img/backgrounds/noise_pattern_with_crosslines.png') #fff repeat;
}
#section_wrapper2{
    
}
#section_wrapper3{
     /*background:url('../img/backgrounds/noise_pattern_with_crosslines.png') #fff repeat;*/
    /*border-top:1px solid #ddd;*/
    background:#ffc400;
}
#head_wrapper{
        margin:auto;
        width:100%;
        /*height:130px;*/
        position: relative;
        z-index: 50;
        background:rgb(0,0,0);
        background:rgba(0,0,0,1);
}
#top_wrapper {
        width:1200px;
        margin:auto;
        padding:0 10px;
        position:relative;
}
#head_logo{
        float:left;
	background:none;
	position:relative;
}

	/* LOGIN AREA */

	#login_area{
		display:none;      /* Show/Hide Login Controls */
                position:absolute;
		top:0;
		right:0;
		padding:5px 0 5px 5px;
		border-radius:0 0 2px 2px;
		-moz-border-radius:0 0 2px 2px;
		-webkit-border-radius:0 0 2px 2px;
	}
	#login_box, #logout_box{
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 2px;
	}
	#logout_box a {
	    color: black;
	}
	.fontend_login{
	    text-align: left;
	    font-weight: normal;
	}
        .fontend_login td p{
            margin:0;
            padding:0;
            font-size:11px;
            color:#666;
        }
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	    width: 120px;
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 3px;
            border-radius:3px;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            border: 1px solid #ddd;
	}
	#login_area .button {
	    float: right;
	    font-size: 10px;
	}
	.login_heading {
	    font-size: 12px;
	    font-weight: bold;
	}
	.login_error {
	    clear: both;
	    color: #990000;
	    font-size: 10px;
	    font-weight: bold;
	}
	
	/* LOGIN AREA ENDS */
	
	/*Search Style and Position */
	
	#search_wrapper{
		position:absolute;
		right:0;
		bottom:10px;
                display:none;
	}
	#search_wrapper #queryinput {
		padding:5px;
                width: 120px;
                margin-left: 5px;
                font-size: 11px;
                float: right;
                border-radius:3px;
                -moz-border-radius:3px;
                -webkit-border-radius:3px;
                border: 1px solid #ddd;
	}
	/*#search_wrapper #submitquery{
		padding: 1px 5px 1px 5px;
		height:24px;
		width:24px;
		background:url('../img/search_icon_sprite.png') no-repeat left top;
		border:none;
		cursor:pointer;
	}
	#search_wrapper #submitquery:hover{
		background:url('../img/search_icon_sprite.png') no-repeat left -24px;	
	}*/
	
	/*---------------------------*/
#head_wrapper .sticky-anchor{
    float: right;
    margin-top: 78px;
    position:absolute;
    width:100%;
}
#content_left_wrapper .sticky-anchor{
    float: left;
}

#content_left_wrapper, #content_right_wrapper{
    display: block;
    width: 100%;
}
      
.twitter_link{
	float:left;	
}
.twitter_link:hover{
	background:#fff;
	cursor:pointer;
}
#nav_wrapper {
        width:100%;
        margin:auto;
}
#nav_wrapper .nav_center{
    margin:auto;
    width:1200px;
    position:relative;
    z-index:100;
}
#nav_wrapper.stick {
        width:100%;
        height:52px;
        position:fixed;
        top:0;
        float:none;
        margin:auto;
        left:0;
        right:0;
        background:rgb(0,0,0);
        background:rgba(0,0,0,1);
        z-index:100
}

#nav_wrapper.stick.full_white {
        position:fixed;
        background:rgb(0,0,0);
        box-shadow: 0 0 2px #ccc;
        -moz-box-shadow: 0 0 2px #ccc;
        -webkit-box-shadow: 0 0 2px #ccc;
}

#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}

/* CONTENT STARTS */

#content_wrapper {
        width:1200px;
        margin:auto;
}

#bodycont_wrapper {
	float:left;
	margin:0;
	text-align:left;
	width:1200px;
	padding:20px 0 40px 0;
}
#prime_area{
    float:left;
    width:100%;
    height:230px;
    /*position:absolute;*/
    z-index:1;
    /*top:130px;*/
    background: url('/media/auckland-world-small.jpg') center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#prime_area.home, #prime_area.home .galleria{
    height: 470px;
}
#section_wrapper1.home{
    height:600px;
}

#content_for_layout {
	overflow: visible;
	float:left;
	width:1200px;
	min-height: 550px;
	background:#fff;
	padding:0 0 20px 0;
        margin:0;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
}

/* FOOTER STYLES */

#foot_wrapper_plus{
	float:left;
	width: 100%;
	background:#fff;
	border-top:1px solid #ccc;
}
#foot_wrapper {
	margin:auto;
	width:1200px;
	padding:20px 0 0 0;
}
#foot_top{
	float:left;
	display:none;
}
#foot_bottom{
	float:left;
	width:auto;
	display:none;
}

#foot_bg {
	min-height:100px;
	float:left;
	width:1200px;
	background:;
	padding-top:0px;
	position:relative;
} 

#footer_logo{
	float:right;
}
#footer_logo_img{
        /*width:200px;*/
}

#foot_flash{
	float:right;
	clear:right;
	width:95px;
	height:25px;
	display: none;
}

/* Footer Font Styles */

#foot_wrapper h2{
	font-size:14px;
	margin:0 0 5px 0;
        font-family:'berthold_akzidenz_grotesk_bRg', sans-serif;
}

#foot_wrapper p{
	font-size:12px;
	margin: 0 0 5px;
	line-height: 16px;
        color: #000;
}

#foot_wrapper a{
	color: #000;
}

#foot_wrapper a:hover{
	color:#000;
}

.footer_column{
	float:left;
	padding:0 40px 0 0;
}

.copyright_bar{
	float:left;
	width:1200px;
	text-align:center;
}

/* ---------------------- SEARCH RESULTS (BBS.ctp) ------------------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	padding: 0 20px 20px;
	margin:0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
	height:60px;
	clear:both;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
	margin: 0 0 0 10px;
}

#search_result_header ul{
	/*position:absolute;*/
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}

#search_result_header li a{
	display: block;
	font-weight:normal;
	padding:10px;
	color:#000;
	text-decoration:none;
}

#search_result_header li a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li.selected a{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}


#search_result{
	float:left;
	width: 920px;
	margin:10px 0 20px 0;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
    background:none;
}

#search_result li{
	list-style:none;
	width:100%;
	border-bottom:1px #eee solid;
	padding:10px 10px 0 10px;
	position:relative;
}

#search_result li:hover{
	background:#f5f5f5;
}

#search_result li h3{
	margin:0;
	padding:0;
}

#search_result .page_result{

}

#search_result .page_result:hover{
	cursor:pointer;
}

#search_result li a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
}

#search_result .paging span a{
	padding:10px;
}

#search_result .paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}

#slider_content{
	position:relative;	
}

/* Enquiry Form */

#enquiry_form_table{
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
#enquiry_form_table td{
    padding:0 20px 5px 0;
}
#enquiry_form_table td:first-child{
    /*width:200px;*/
}
#enquiry_form_table input[type="text"]{
    width:300px;
    padding:3px 5px;
    margin-right: 10px;
}
#enquiry_form_table textarea{
    width:80%;
    max-width:680px;
    min-width: 300px;
    min-height:180px;
}
#enquiry_form_table p{
    margin:0;
}

#formResult{
        text-align: left;
	font-family: 'berthold_akzidenz_grotesk_bMd', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #0c3e4d;
	margin: 0 0 10px;
	padding: 0;
}

.galleria-images .galleria-image img {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}




/* Enquire Form Styles */

::-webkit-input-placeholder{
   color: #666!important;.
   opacity: 1 !important;
}
:-moz-placeholder{
   color: #666!important;.
   opacity: 1 !important;
}
::-moz-placeholder{
   color: #666!important;.
   opacity: 1 !important;
}
:-ms-input-placeholder {
   color: #666!important;.
   opacity: 1 !important;
}

.enquiry_form{
		padding:20px 0;
}
.enquiry_form table{
	width:100%;	
}
.enquiry_form .form_section{
	margin-bottom:30px;
	float:left;
	width:100%;
}
.enquiry_form label{
	float:left;
	clear:both;
	font-family:arial, helvetica, san-serif;
	color:#333;
	font-size:12px;
	padding:0 5px 5px 0;
}

.enquiry_form input, .enquiry_form textarea{
	float:left;
	clear:both;
	padding: 14px 15px;
	margin:5px 5px 5px 0;
	border: none;
	background: #dfdfdf;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-appearance: none;
   	-moz-appearance:    none;
  	appearance:         none;
}
.enquiry_form input:focus, .enquiry_form textarea:focus{
	box-shadow:0 0 2px #000;
	-moz-box-shadow:0 0 2px #000;
	-webkit-box-shadow:0 0 2px #000;
	-webkit-appearance:none;
   	-moz-appearance:none;
  	appearance:none;
	outline:none;
}
.enquiry_form textarea{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	min-height:200px;
	width:100%;
	resize: none;
	font-family:arial, helvetica, san-serif;
	font-size:13px;
}
.enquiry_form input.half, .enquiry_form select.half, .enquiry_form textarea.half{
	width:50%;	
}
.enquiry_form input.quarter{
	width:25%;	
}
#recaptchaPlaceholder{
	width:50%;	
	margin:20px 0;
}
#recaptcha_response_field{
	border:none!important;	
}
/* Radios */
.enquiry_form .radio_label input{
	display:none;
}
.enquiry_form .radio_label{
	float:left;
	clear:none;
	padding: 14px 15px;
	border: none;
	background: #dfdfdf;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-appearance: none;
   	-moz-appearance:    none;
  	appearance:         none;
	margin:5px 5px 5px 0;
	cursor:pointer;
}
.enquiry_form .radio_label:hover{
	box-shadow:0 0 2px #000;
	-moz-box-shadow:0 0 2px #000;
	-webkit-box-shadow:0 0 2px #000;
	-webkit-appearance:none;
   	-moz-appearance:none;
  	appearance:none;
	outline:none;
}
#type_of_facepainting_party{
	display:none;	
}
#specify_other{
	display:none;	
}
.enquiry_form select{
	float:left;
	clear:none;
	padding: 14px 15px;
	border: none;
	background: #dfdfdf;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-appearance: none;
   	-moz-appearance:    none;
  	appearance:         none;
	margin:5px 5px 5px 0;
	cursor:pointer;
	
}
.enquiry_form select:hover{
	box-shadow:0 0 2px #000;
	-moz-box-shadow:0 0 2px #000;
	-webkit-box-shadow:0 0 2px #000;
	-webkit-appearance:none;
   	-moz-appearance:none;
  	appearance:none;
	outline:none;
}
.enquiry_form input[type="submit"]{
	color: #fff;
	background: #000;
	padding: 20px 30px;
	font-size: 25px;
	font-weight: bold;
	display: inline-block;
	cursor:pointer;
	display:inline-block;
	float:none;
}
.enquiry_form input[type="submit"]:hover{
	color: #fff;
	background: #333;
	padding: 22px 32px;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	cursor:pointer;
	display:inline-block;
	float:none;
}
.enquiry_form label.error{
	color:#EE1515;
}
#recaptcha_image{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
#formResult{
	/*margin:100px 50px 0 50px;*/	
}

#prime_area_wrapper{
    
    overflow:hidden;
}

.main_plug{
	width: 31%;
    float: left;
    box-sizing: border-box;
    padding: 0 10px;
    background: #fff;
    padding: 0;
    margin: 0 1%;
    border-radius: 2px;
	box-shadow:0 0 20px #333;
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
/*.main_plug:hover{
	cursor:pointer;	
	background:#ffc400;
}*/
.main_plug .image{
    background: url('/media/Marine-Power.jpg') center center no-repeat;
    padding-bottom: 70%;
    border-radius: 1px;
    margin-bottom: 10px;	
	background-size: cover!important;
	-moz-background-size: cover!important;
	-webkit-background-size: cover!important;
}
.main_plug .title{
	padding: 0 10px;	
}
.main_plug .text{
	padding:0 10px;	
	min-height: 110px;
}
.main_plug .button{
		width:95%;
		margin: 0 2.5% 2.5% 2.5%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		line-height:40px;
		text-align:center;
		font-size:20px;
	}
/* LESS THAN 500 */

@media all and (max-width:800px){
    #header_enquire{ 
        position: absolute!important;
         right:auto!important; 
        margin-right: 10px!important;
        top: -61px!important;
        line-height: normal!important;
    } 
	.main_plug{
		width:100%;
		clear:both;
		margin:20px 0 0 0;
		box-shadow:none;
	}
	.main_plug .button{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		line-height:40px;
		text-align:center;
		font-size:20px;
		margin:0;
	}
	#iq_css_837 {
     margin-top:0px!important; 
	}
	 #header_enquire{ 
        position: absolute!important;
         right:auto!important; 
        margin-right: 10px!important;
        top: -61px!important;
        line-height: normal!important;
    } 
	.button{
		width:100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		text-align:center;
	}
	.half{
		width:100%!important;
		box-sizing:border-box!important;
		-moz-box-sizing:border-box!important;
		-webkit-box-sizing:border-box!important;
	}
}